Subject: [Mg-t] Just a few TD pictures

From: Richard Lindsay <[email-masked]>
Date: Sun, 17 Nov 2013 10:06:02 -0600

Hi Friends,

No work in the garage today but I have a few pictures to share. First
of all, here's a look at the driver's footwell.

http://www.aubard.us/MGTD/HPIM1479.JPG

Draft excluders are now installed on the steering column and the
pedals, as well as new pedal pads. The floor pan will be added after
bleeding the brakes. The screws for the pedal rubber retainer, before.

Just another look at the progress. Note the foam insulation inserted
between the tranny cover and the tunnel. Its just home weatherstrip
but will help keep fumes out of the cockpit. (Yea, like there's no
other way for fumes to get in!)

http://www.aubard.us/MGTD/HPIM1480.JPG

Presented in no particular order other than me walking around the
garage, are more pictures. Here's a look at the end of the fuel tank.
That's anti-rust red primer. I'll paint this area by brush with POR15
before installing the pretty end caps.

http://www.aubard.us/MGTD/HPIM1481.JPG

I couldn't resist wiring the light and mounting the license plate -
just for a look. I need to replace the screws with pretty stainless
steel hardware, but for now, it in place.

http://www.aubard.us/MGTD/HPIM1482.JPG

Here's the back of the tank with the harness wires waiting to be
strapped to the frame. The line to the license plate lamp is installed
and connected. The tank level switch wire has not yet been connected
because my acid reflux today told me NOT to lay on my back and fight
wires. The remaining wires await the installation of the wings.

http://www.aubard.us/MGTD/HPIM1483.JPG

The main harness snap connectors were a little further back on the
original harness but the location of the new connectors is just fine.

http://www.aubard.us/MGTD/HPIM1484.JPG

Here's a close-up picture of a tank attachment strap and spare
carrier. I need to change out the washer and lockwasher for stainless
then decide if I want to reinstall the chrome luggage carrier. A lot
of that decision will ride upon whether I can straighten a bend in the
metal. It looks like the carrier was used to push the car, then bent.
I did not clean the paint before taking the picture.

http://www.aubard.us/MGTD/HPIM1486.JPG

Again, wildly out of order, here's a look at the gearbox cover. The
accelerator linkage had to be disconnected to fit the cover. That's
why the 'pedal' is down on the floor.

http://www.aubard.us/MGTD/HPIM1488.JPG

I have yet to decide whether to replace the shifter, or to just clean
and polish it, thereby leaving a bit of patina. Either way, the moving
parts will get lubed nicely before to boot is installed.

http://www.aubard.us/MGTD/HPIM1489.JPG

Just another look at the pedals with the new pads installed.

http://www.aubard.us/MGTD/HPIM1490.JPG

And to finish off today's offering, here are a few looks at just how
trashed the garage has become. Restoring TWO cars at the same time is
MESSY.

http://www.aubard.us/MGTD/HPIM1492.JPG

http://www.aubard.us/MGTD/HPIM1493.JPG

'53 TD in the foreground, '73 Volvo 1800ES project in driveway right behind it.

http://www.aubard.us/MGTD/HPIM1496.JPG

The Toyota doesn't count - until I need to carry parts to/from storage!

-rick
______________________________________________

[email-masked]
Archive: http://www.team.net/archive

---

From: Jesus Vicente Benajes Calvo <[email-masked]>
Date: Mon, 18 Nov 2013 08:36:47 +0000

Hi Rick,

I do not see clearly in your photos, but a good recommendation is to let the
rear light harness to make a loop downwards at the exit from the support pipe,
before turning upwards towards the light. This should avoid the ingress of
rain water into the pipe that may trickle down along the harness.

Jeszs

Escurrir

> -----Mensaje original-----
> De: [email-masked] [mailto:[email-masked]] En
> nombre de Richard Lindsay
> Enviado el: domingo, 17 de noviembre de 2013 17:06
> Para: [email-masked] List; [email-masked]; Rui Gigante
> Asunto: [Mg-t] Just a few TD pictures
>
> Hi Friends,
>
> No work in the garage today but I have a few pictures to share. First of
> all, here's a look at the driver's footwell.
>
> Draft excluders are now installed on the steering column and the pedals, as
> well as new pedal pads. The floor pan will be added after bleeding the
> brakes. The screws for the pedal rubber retainer, before.
>
> between the tranny cover and the tunnel. Its just home weatherstrip but
> will help keep fumes out of the cockpit. (Yea, like there's no other way
> for fumes to get in!)
>
> Presented in no particular order other than me walking around the garage,
> are more pictures. Here's a look at the end of the fuel tank.
> I couldn't resist wiring the light and mounting the license plate - just
> for a look. I need to replace the screws with pretty stainless steel
> hardware, but for now, it in place.
>
> Here's the back of the tank with the harness wires waiting to be strapped
> to the frame. The line to the license plate lamp is installed and
> connected. The tank level switch wire has not yet been connected because my
> acid reflux today told me NOT to lay on my back and fight wires. The
> remaining wires await the installation of the wings.
>
> The main harness snap connectors were a little further back on the original
> harness but the location of the new connectors is just fine.
>
> Here's a close-up picture of a tank attachment strap and spare carrier. I
> need to change out the washer and lockwasher for stainless then decide if I
> want to reinstall the chrome luggage carrier. A lot of that decision will
> ride upon whether I can straighten a bend in the metal. It looks like the
> carrier was used to push the car, then bent.
> accelerator linkage had to be disconnected to fit the cover. That's why the
> 'pedal' is down on the floor.
>
> I have yet to decide whether to replace the shifter, or to just clean and
> polish it, thereby leaving a bit of patina. Either way, the moving parts
> will get lubed nicely before to boot is installed.
>
> Donate: http://www.team.net/donate.html
> Suggested annual donation  $11.47
> Forums: http://www.team.net/forums
> Unsubscribe/Manage: http://autox.team.net/mailman/options/mg-
> t/[email-masked]

[email-masked]